IP subnet calculator
Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.
Prefix/72
Addresses2^56
/64 networksPart of one
- Network
2c19:dd:dd5:c25f:cb00::/72- First address
2c19:dd:dd5:c25f:cb00::- Last address
2c19:dd:dd5:c25f:cbff:ffff:ffff:ffff- Addresses
- 72,057,594,037,927,936 (2^56)
- /64 networks (LANs)
- None: smaller than one /64 LAN
- Full form
2c19:00dd:0dd5:c25f:cb00:0000:0000:0000- Type
- Global unicast 2000::/3
Public internet addresses - Reverse DNS zone
b.c.f.5.2.c.5.d.d.0.d.d.0.0.9.1.c.2.ip6.arpa
Split into smaller subnets
2c19:dd:dd5:c25f:cb00::/72 makes 256 subnets of /80.
| # | Subnet | Last address |
|---|---|---|
| 1 | 2c19:dd:dd5:c25f:cb00::/80 | 2c19:dd:dd5:c25f:cb00:ffff:ffff:ffff |
| 2 | 2c19:dd:dd5:c25f:cb01::/80 | 2c19:dd:dd5:c25f:cb01:ffff:ffff:ffff |
| 3 | 2c19:dd:dd5:c25f:cb02::/80 | 2c19:dd:dd5:c25f:cb02:ffff:ffff:ffff |
| 4 | 2c19:dd:dd5:c25f:cb03::/80 | 2c19:dd:dd5:c25f:cb03:ffff:ffff:ffff |
| 5 | 2c19:dd:dd5:c25f:cb04::/80 | 2c19:dd:dd5:c25f:cb04:ffff:ffff:ffff |
| 6 | 2c19:dd:dd5:c25f:cb05::/80 | 2c19:dd:dd5:c25f:cb05:ffff:ffff:ffff |
| 7 | 2c19:dd:dd5:c25f:cb06::/80 | 2c19:dd:dd5:c25f:cb06:ffff:ffff:ffff |
| 8 | 2c19:dd:dd5:c25f:cb07::/80 | 2c19:dd:dd5:c25f:cb07:ffff:ffff:ffff |
| 9 | 2c19:dd:dd5:c25f:cb08::/80 | 2c19:dd:dd5:c25f:cb08:ffff:ffff:ffff |
| 10 | 2c19:dd:dd5:c25f:cb09::/80 | 2c19:dd:dd5:c25f:cb09:ffff:ffff:ffff |
| 11 | 2c19:dd:dd5:c25f:cb0a::/80 | 2c19:dd:dd5:c25f:cb0a:ffff:ffff:ffff |
| 12 | 2c19:dd:dd5:c25f:cb0b::/80 | 2c19:dd:dd5:c25f:cb0b:ffff:ffff:ffff |
| 13 | 2c19:dd:dd5:c25f:cb0c::/80 | 2c19:dd:dd5:c25f:cb0c:ffff:ffff:ffff |
| 14 | 2c19:dd:dd5:c25f:cb0d::/80 | 2c19:dd:dd5:c25f:cb0d:ffff:ffff:ffff |
| 15 | 2c19:dd:dd5:c25f:cb0e::/80 | 2c19:dd:dd5:c25f:cb0e:ffff:ffff:ffff |
| 16 | 2c19:dd:dd5:c25f:cb0f::/80 | 2c19:dd:dd5:c25f:cb0f:ffff:ffff:ffff |
| 17 | 2c19:dd:dd5:c25f:cb10::/80 | 2c19:dd:dd5:c25f:cb10:ffff:ffff:ffff |
| 18 | 2c19:dd:dd5:c25f:cb11::/80 | 2c19:dd:dd5:c25f:cb11:ffff:ffff:ffff |
| 19 | 2c19:dd:dd5:c25f:cb12::/80 | 2c19:dd:dd5:c25f:cb12:ffff:ffff:ffff |
| 20 | 2c19:dd:dd5:c25f:cb13::/80 | 2c19:dd:dd5:c25f:cb13:ffff:ffff:ffff |
| 21 | 2c19:dd:dd5:c25f:cb14::/80 | 2c19:dd:dd5:c25f:cb14:ffff:ffff:ffff |
| 22 | 2c19:dd:dd5:c25f:cb15::/80 | 2c19:dd:dd5:c25f:cb15:ffff:ffff:ffff |
| 23 | 2c19:dd:dd5:c25f:cb16::/80 | 2c19:dd:dd5:c25f:cb16:ffff:ffff:ffff |
| 24 | 2c19:dd:dd5:c25f:cb17::/80 | 2c19:dd:dd5:c25f:cb17:ffff:ffff:ffff |
| 25 | 2c19:dd:dd5:c25f:cb18::/80 | 2c19:dd:dd5:c25f:cb18:ffff:ffff:ffff |
| 26 | 2c19:dd:dd5:c25f:cb19::/80 | 2c19:dd:dd5:c25f:cb19:ffff:ffff:ffff |
| 27 | 2c19:dd:dd5:c25f:cb1a::/80 | 2c19:dd:dd5:c25f:cb1a:ffff:ffff:ffff |
| 28 | 2c19:dd:dd5:c25f:cb1b::/80 | 2c19:dd:dd5:c25f:cb1b:ffff:ffff:ffff |
| 29 | 2c19:dd:dd5:c25f:cb1c::/80 | 2c19:dd:dd5:c25f:cb1c:ffff:ffff:ffff |
| 30 | 2c19:dd:dd5:c25f:cb1d::/80 | 2c19:dd:dd5:c25f:cb1d:ffff:ffff:ffff |
| 31 | 2c19:dd:dd5:c25f:cb1e::/80 | 2c19:dd:dd5:c25f:cb1e:ffff:ffff:ffff |
| 32 | 2c19:dd:dd5:c25f:cb1f::/80 | 2c19:dd:dd5:c25f:cb1f:ffff:ffff:ffff |
| 33 | 2c19:dd:dd5:c25f:cb20::/80 | 2c19:dd:dd5:c25f:cb20:ffff:ffff:ffff |
| 34 | 2c19:dd:dd5:c25f:cb21::/80 | 2c19:dd:dd5:c25f:cb21:ffff:ffff:ffff |
| 35 | 2c19:dd:dd5:c25f:cb22::/80 | 2c19:dd:dd5:c25f:cb22:ffff:ffff:ffff |
| 36 | 2c19:dd:dd5:c25f:cb23::/80 | 2c19:dd:dd5:c25f:cb23:ffff:ffff:ffff |
| 37 | 2c19:dd:dd5:c25f:cb24::/80 | 2c19:dd:dd5:c25f:cb24:ffff:ffff:ffff |
| 38 | 2c19:dd:dd5:c25f:cb25::/80 | 2c19:dd:dd5:c25f:cb25:ffff:ffff:ffff |
| 39 | 2c19:dd:dd5:c25f:cb26::/80 | 2c19:dd:dd5:c25f:cb26:ffff:ffff:ffff |
| 40 | 2c19:dd:dd5:c25f:cb27::/80 | 2c19:dd:dd5:c25f:cb27:ffff:ffff:ffff |
| 41 | 2c19:dd:dd5:c25f:cb28::/80 | 2c19:dd:dd5:c25f:cb28:ffff:ffff:ffff |
| 42 | 2c19:dd:dd5:c25f:cb29::/80 | 2c19:dd:dd5:c25f:cb29:ffff:ffff:ffff |
| 43 | 2c19:dd:dd5:c25f:cb2a::/80 | 2c19:dd:dd5:c25f:cb2a:ffff:ffff:ffff |
| 44 | 2c19:dd:dd5:c25f:cb2b::/80 | 2c19:dd:dd5:c25f:cb2b:ffff:ffff:ffff |
| 45 | 2c19:dd:dd5:c25f:cb2c::/80 | 2c19:dd:dd5:c25f:cb2c:ffff:ffff:ffff |
| 46 | 2c19:dd:dd5:c25f:cb2d::/80 | 2c19:dd:dd5:c25f:cb2d:ffff:ffff:ffff |
| 47 | 2c19:dd:dd5:c25f:cb2e::/80 | 2c19:dd:dd5:c25f:cb2e:ffff:ffff:ffff |
| 48 | 2c19:dd:dd5:c25f:cb2f::/80 | 2c19:dd:dd5:c25f:cb2f:ffff:ffff:ffff |
| 49 | 2c19:dd:dd5:c25f:cb30::/80 | 2c19:dd:dd5:c25f:cb30:ffff:ffff:ffff |
| 50 | 2c19:dd:dd5:c25f:cb31::/80 | 2c19:dd:dd5:c25f:cb31:ffff:ffff:ffff |
| 51 | 2c19:dd:dd5:c25f:cb32::/80 | 2c19:dd:dd5:c25f:cb32:ffff:ffff:ffff |
| 52 | 2c19:dd:dd5:c25f:cb33::/80 | 2c19:dd:dd5:c25f:cb33:ffff:ffff:ffff |
| 53 | 2c19:dd:dd5:c25f:cb34::/80 | 2c19:dd:dd5:c25f:cb34:ffff:ffff:ffff |
| 54 | 2c19:dd:dd5:c25f:cb35::/80 | 2c19:dd:dd5:c25f:cb35:ffff:ffff:ffff |
| 55 | 2c19:dd:dd5:c25f:cb36::/80 | 2c19:dd:dd5:c25f:cb36:ffff:ffff:ffff |
| 56 | 2c19:dd:dd5:c25f:cb37::/80 | 2c19:dd:dd5:c25f:cb37:ffff:ffff:ffff |
| 57 | 2c19:dd:dd5:c25f:cb38::/80 | 2c19:dd:dd5:c25f:cb38:ffff:ffff:ffff |
| 58 | 2c19:dd:dd5:c25f:cb39::/80 | 2c19:dd:dd5:c25f:cb39:ffff:ffff:ffff |
| 59 | 2c19:dd:dd5:c25f:cb3a::/80 | 2c19:dd:dd5:c25f:cb3a:ffff:ffff:ffff |
| 60 | 2c19:dd:dd5:c25f:cb3b::/80 | 2c19:dd:dd5:c25f:cb3b:ffff:ffff:ffff |
| 61 | 2c19:dd:dd5:c25f:cb3c::/80 | 2c19:dd:dd5:c25f:cb3c:ffff:ffff:ffff |
| 62 | 2c19:dd:dd5:c25f:cb3d::/80 | 2c19:dd:dd5:c25f:cb3d:ffff:ffff:ffff |
| 63 | 2c19:dd:dd5:c25f:cb3e::/80 | 2c19:dd:dd5:c25f:cb3e:ffff:ffff:ffff |
| 64 | 2c19:dd:dd5:c25f:cb3f::/80 | 2c19:dd:dd5:c25f:cb3f:ffff:ffff:ffff |
| 65 | 2c19:dd:dd5:c25f:cb40::/80 | 2c19:dd:dd5:c25f:cb40:ffff:ffff:ffff |
| 66 | 2c19:dd:dd5:c25f:cb41::/80 | 2c19:dd:dd5:c25f:cb41:ffff:ffff:ffff |
| 67 | 2c19:dd:dd5:c25f:cb42::/80 | 2c19:dd:dd5:c25f:cb42:ffff:ffff:ffff |
| 68 | 2c19:dd:dd5:c25f:cb43::/80 | 2c19:dd:dd5:c25f:cb43:ffff:ffff:ffff |
| 69 | 2c19:dd:dd5:c25f:cb44::/80 | 2c19:dd:dd5:c25f:cb44:ffff:ffff:ffff |
| 70 | 2c19:dd:dd5:c25f:cb45::/80 | 2c19:dd:dd5:c25f:cb45:ffff:ffff:ffff |
| 71 | 2c19:dd:dd5:c25f:cb46::/80 | 2c19:dd:dd5:c25f:cb46:ffff:ffff:ffff |
| 72 | 2c19:dd:dd5:c25f:cb47::/80 | 2c19:dd:dd5:c25f:cb47:ffff:ffff:ffff |
| 73 | 2c19:dd:dd5:c25f:cb48::/80 | 2c19:dd:dd5:c25f:cb48:ffff:ffff:ffff |
| 74 | 2c19:dd:dd5:c25f:cb49::/80 | 2c19:dd:dd5:c25f:cb49:ffff:ffff:ffff |
| 75 | 2c19:dd:dd5:c25f:cb4a::/80 | 2c19:dd:dd5:c25f:cb4a:ffff:ffff:ffff |
| 76 | 2c19:dd:dd5:c25f:cb4b::/80 | 2c19:dd:dd5:c25f:cb4b:ffff:ffff:ffff |
| 77 | 2c19:dd:dd5:c25f:cb4c::/80 | 2c19:dd:dd5:c25f:cb4c:ffff:ffff:ffff |
| 78 | 2c19:dd:dd5:c25f:cb4d::/80 | 2c19:dd:dd5:c25f:cb4d:ffff:ffff:ffff |
| 79 | 2c19:dd:dd5:c25f:cb4e::/80 | 2c19:dd:dd5:c25f:cb4e:ffff:ffff:ffff |
| 80 | 2c19:dd:dd5:c25f:cb4f::/80 | 2c19:dd:dd5:c25f:cb4f:ffff:ffff:ffff |
| 81 | 2c19:dd:dd5:c25f:cb50::/80 | 2c19:dd:dd5:c25f:cb50:ffff:ffff:ffff |
| 82 | 2c19:dd:dd5:c25f:cb51::/80 | 2c19:dd:dd5:c25f:cb51:ffff:ffff:ffff |
| 83 | 2c19:dd:dd5:c25f:cb52::/80 | 2c19:dd:dd5:c25f:cb52:ffff:ffff:ffff |
| 84 | 2c19:dd:dd5:c25f:cb53::/80 | 2c19:dd:dd5:c25f:cb53:ffff:ffff:ffff |
| 85 | 2c19:dd:dd5:c25f:cb54::/80 | 2c19:dd:dd5:c25f:cb54:ffff:ffff:ffff |
| 86 | 2c19:dd:dd5:c25f:cb55::/80 | 2c19:dd:dd5:c25f:cb55:ffff:ffff:ffff |
| 87 | 2c19:dd:dd5:c25f:cb56::/80 | 2c19:dd:dd5:c25f:cb56:ffff:ffff:ffff |
| 88 | 2c19:dd:dd5:c25f:cb57::/80 | 2c19:dd:dd5:c25f:cb57:ffff:ffff:ffff |
| 89 | 2c19:dd:dd5:c25f:cb58::/80 | 2c19:dd:dd5:c25f:cb58:ffff:ffff:ffff |
| 90 | 2c19:dd:dd5:c25f:cb59::/80 | 2c19:dd:dd5:c25f:cb59:ffff:ffff:ffff |
| 91 | 2c19:dd:dd5:c25f:cb5a::/80 | 2c19:dd:dd5:c25f:cb5a:ffff:ffff:ffff |
| 92 | 2c19:dd:dd5:c25f:cb5b::/80 | 2c19:dd:dd5:c25f:cb5b:ffff:ffff:ffff |
| 93 | 2c19:dd:dd5:c25f:cb5c::/80 | 2c19:dd:dd5:c25f:cb5c:ffff:ffff:ffff |
| 94 | 2c19:dd:dd5:c25f:cb5d::/80 | 2c19:dd:dd5:c25f:cb5d:ffff:ffff:ffff |
| 95 | 2c19:dd:dd5:c25f:cb5e::/80 | 2c19:dd:dd5:c25f:cb5e:ffff:ffff:ffff |
| 96 | 2c19:dd:dd5:c25f:cb5f::/80 | 2c19:dd:dd5:c25f:cb5f:ffff:ffff:ffff |
| 97 | 2c19:dd:dd5:c25f:cb60::/80 | 2c19:dd:dd5:c25f:cb60:ffff:ffff:ffff |
| 98 | 2c19:dd:dd5:c25f:cb61::/80 | 2c19:dd:dd5:c25f:cb61:ffff:ffff:ffff |
| 99 | 2c19:dd:dd5:c25f:cb62::/80 | 2c19:dd:dd5:c25f:cb62:ffff:ffff:ffff |
| 100 | 2c19:dd:dd5:c25f:cb63::/80 | 2c19:dd:dd5:c25f:cb63:ffff:ffff:ffff |
| 101 | 2c19:dd:dd5:c25f:cb64::/80 | 2c19:dd:dd5:c25f:cb64:ffff:ffff:ffff |
| 102 | 2c19:dd:dd5:c25f:cb65::/80 | 2c19:dd:dd5:c25f:cb65:ffff:ffff:ffff |
| 103 | 2c19:dd:dd5:c25f:cb66::/80 | 2c19:dd:dd5:c25f:cb66:ffff:ffff:ffff |
| 104 | 2c19:dd:dd5:c25f:cb67::/80 | 2c19:dd:dd5:c25f:cb67:ffff:ffff:ffff |
| 105 | 2c19:dd:dd5:c25f:cb68::/80 | 2c19:dd:dd5:c25f:cb68:ffff:ffff:ffff |
| 106 | 2c19:dd:dd5:c25f:cb69::/80 | 2c19:dd:dd5:c25f:cb69:ffff:ffff:ffff |
| 107 | 2c19:dd:dd5:c25f:cb6a::/80 | 2c19:dd:dd5:c25f:cb6a:ffff:ffff:ffff |
| 108 | 2c19:dd:dd5:c25f:cb6b::/80 | 2c19:dd:dd5:c25f:cb6b:ffff:ffff:ffff |
| 109 | 2c19:dd:dd5:c25f:cb6c::/80 | 2c19:dd:dd5:c25f:cb6c:ffff:ffff:ffff |
| 110 | 2c19:dd:dd5:c25f:cb6d::/80 | 2c19:dd:dd5:c25f:cb6d:ffff:ffff:ffff |
| 111 | 2c19:dd:dd5:c25f:cb6e::/80 | 2c19:dd:dd5:c25f:cb6e:ffff:ffff:ffff |
| 112 | 2c19:dd:dd5:c25f:cb6f::/80 | 2c19:dd:dd5:c25f:cb6f:ffff:ffff:ffff |
| 113 | 2c19:dd:dd5:c25f:cb70::/80 | 2c19:dd:dd5:c25f:cb70:ffff:ffff:ffff |
| 114 | 2c19:dd:dd5:c25f:cb71::/80 | 2c19:dd:dd5:c25f:cb71:ffff:ffff:ffff |
| 115 | 2c19:dd:dd5:c25f:cb72::/80 | 2c19:dd:dd5:c25f:cb72:ffff:ffff:ffff |
| 116 | 2c19:dd:dd5:c25f:cb73::/80 | 2c19:dd:dd5:c25f:cb73:ffff:ffff:ffff |
| 117 | 2c19:dd:dd5:c25f:cb74::/80 | 2c19:dd:dd5:c25f:cb74:ffff:ffff:ffff |
| 118 | 2c19:dd:dd5:c25f:cb75::/80 | 2c19:dd:dd5:c25f:cb75:ffff:ffff:ffff |
| 119 | 2c19:dd:dd5:c25f:cb76::/80 | 2c19:dd:dd5:c25f:cb76:ffff:ffff:ffff |
| 120 | 2c19:dd:dd5:c25f:cb77::/80 | 2c19:dd:dd5:c25f:cb77:ffff:ffff:ffff |
| 121 | 2c19:dd:dd5:c25f:cb78::/80 | 2c19:dd:dd5:c25f:cb78:ffff:ffff:ffff |
| 122 | 2c19:dd:dd5:c25f:cb79::/80 | 2c19:dd:dd5:c25f:cb79:ffff:ffff:ffff |
| 123 | 2c19:dd:dd5:c25f:cb7a::/80 | 2c19:dd:dd5:c25f:cb7a:ffff:ffff:ffff |
| 124 | 2c19:dd:dd5:c25f:cb7b::/80 | 2c19:dd:dd5:c25f:cb7b:ffff:ffff:ffff |
| 125 | 2c19:dd:dd5:c25f:cb7c::/80 | 2c19:dd:dd5:c25f:cb7c:ffff:ffff:ffff |
| 126 | 2c19:dd:dd5:c25f:cb7d::/80 | 2c19:dd:dd5:c25f:cb7d:ffff:ffff:ffff |
| 127 | 2c19:dd:dd5:c25f:cb7e::/80 | 2c19:dd:dd5:c25f:cb7e:ffff:ffff:ffff |
| 128 | 2c19:dd:dd5:c25f:cb7f::/80 | 2c19:dd:dd5:c25f:cb7f:ffff:ffff:ffff |
| 129 | 2c19:dd:dd5:c25f:cb80::/80 | 2c19:dd:dd5:c25f:cb80:ffff:ffff:ffff |
| 130 | 2c19:dd:dd5:c25f:cb81::/80 | 2c19:dd:dd5:c25f:cb81:ffff:ffff:ffff |
| 131 | 2c19:dd:dd5:c25f:cb82::/80 | 2c19:dd:dd5:c25f:cb82:ffff:ffff:ffff |
| 132 | 2c19:dd:dd5:c25f:cb83::/80 | 2c19:dd:dd5:c25f:cb83:ffff:ffff:ffff |
| 133 | 2c19:dd:dd5:c25f:cb84::/80 | 2c19:dd:dd5:c25f:cb84:ffff:ffff:ffff |
| 134 | 2c19:dd:dd5:c25f:cb85::/80 | 2c19:dd:dd5:c25f:cb85:ffff:ffff:ffff |
| 135 | 2c19:dd:dd5:c25f:cb86::/80 | 2c19:dd:dd5:c25f:cb86:ffff:ffff:ffff |
| 136 | 2c19:dd:dd5:c25f:cb87::/80 | 2c19:dd:dd5:c25f:cb87:ffff:ffff:ffff |
| 137 | 2c19:dd:dd5:c25f:cb88::/80 | 2c19:dd:dd5:c25f:cb88:ffff:ffff:ffff |
| 138 | 2c19:dd:dd5:c25f:cb89::/80 | 2c19:dd:dd5:c25f:cb89:ffff:ffff:ffff |
| 139 | 2c19:dd:dd5:c25f:cb8a::/80 | 2c19:dd:dd5:c25f:cb8a:ffff:ffff:ffff |
| 140 | 2c19:dd:dd5:c25f:cb8b::/80 | 2c19:dd:dd5:c25f:cb8b:ffff:ffff:ffff |
| 141 | 2c19:dd:dd5:c25f:cb8c::/80 | 2c19:dd:dd5:c25f:cb8c:ffff:ffff:ffff |
| 142 | 2c19:dd:dd5:c25f:cb8d::/80 | 2c19:dd:dd5:c25f:cb8d:ffff:ffff:ffff |
| 143 | 2c19:dd:dd5:c25f:cb8e::/80 | 2c19:dd:dd5:c25f:cb8e:ffff:ffff:ffff |
| 144 | 2c19:dd:dd5:c25f:cb8f::/80 | 2c19:dd:dd5:c25f:cb8f:ffff:ffff:ffff |
| 145 | 2c19:dd:dd5:c25f:cb90::/80 | 2c19:dd:dd5:c25f:cb90:ffff:ffff:ffff |
| 146 | 2c19:dd:dd5:c25f:cb91::/80 | 2c19:dd:dd5:c25f:cb91:ffff:ffff:ffff |
| 147 | 2c19:dd:dd5:c25f:cb92::/80 | 2c19:dd:dd5:c25f:cb92:ffff:ffff:ffff |
| 148 | 2c19:dd:dd5:c25f:cb93::/80 | 2c19:dd:dd5:c25f:cb93:ffff:ffff:ffff |
| 149 | 2c19:dd:dd5:c25f:cb94::/80 | 2c19:dd:dd5:c25f:cb94:ffff:ffff:ffff |
| 150 | 2c19:dd:dd5:c25f:cb95::/80 | 2c19:dd:dd5:c25f:cb95:ffff:ffff:ffff |
| 151 | 2c19:dd:dd5:c25f:cb96::/80 | 2c19:dd:dd5:c25f:cb96:ffff:ffff:ffff |
| 152 | 2c19:dd:dd5:c25f:cb97::/80 | 2c19:dd:dd5:c25f:cb97:ffff:ffff:ffff |
| 153 | 2c19:dd:dd5:c25f:cb98::/80 | 2c19:dd:dd5:c25f:cb98:ffff:ffff:ffff |
| 154 | 2c19:dd:dd5:c25f:cb99::/80 | 2c19:dd:dd5:c25f:cb99:ffff:ffff:ffff |
| 155 | 2c19:dd:dd5:c25f:cb9a::/80 | 2c19:dd:dd5:c25f:cb9a:ffff:ffff:ffff |
| 156 | 2c19:dd:dd5:c25f:cb9b::/80 | 2c19:dd:dd5:c25f:cb9b:ffff:ffff:ffff |
| 157 | 2c19:dd:dd5:c25f:cb9c::/80 | 2c19:dd:dd5:c25f:cb9c:ffff:ffff:ffff |
| 158 | 2c19:dd:dd5:c25f:cb9d::/80 | 2c19:dd:dd5:c25f:cb9d:ffff:ffff:ffff |
| 159 | 2c19:dd:dd5:c25f:cb9e::/80 | 2c19:dd:dd5:c25f:cb9e:ffff:ffff:ffff |
| 160 | 2c19:dd:dd5:c25f:cb9f::/80 | 2c19:dd:dd5:c25f:cb9f:ffff:ffff:ffff |
| 161 | 2c19:dd:dd5:c25f:cba0::/80 | 2c19:dd:dd5:c25f:cba0:ffff:ffff:ffff |
| 162 | 2c19:dd:dd5:c25f:cba1::/80 | 2c19:dd:dd5:c25f:cba1:ffff:ffff:ffff |
| 163 | 2c19:dd:dd5:c25f:cba2::/80 | 2c19:dd:dd5:c25f:cba2:ffff:ffff:ffff |
| 164 | 2c19:dd:dd5:c25f:cba3::/80 | 2c19:dd:dd5:c25f:cba3:ffff:ffff:ffff |
| 165 | 2c19:dd:dd5:c25f:cba4::/80 | 2c19:dd:dd5:c25f:cba4:ffff:ffff:ffff |
| 166 | 2c19:dd:dd5:c25f:cba5::/80 | 2c19:dd:dd5:c25f:cba5:ffff:ffff:ffff |
| 167 | 2c19:dd:dd5:c25f:cba6::/80 | 2c19:dd:dd5:c25f:cba6:ffff:ffff:ffff |
| 168 | 2c19:dd:dd5:c25f:cba7::/80 | 2c19:dd:dd5:c25f:cba7:ffff:ffff:ffff |
| 169 | 2c19:dd:dd5:c25f:cba8::/80 | 2c19:dd:dd5:c25f:cba8:ffff:ffff:ffff |
| 170 | 2c19:dd:dd5:c25f:cba9::/80 | 2c19:dd:dd5:c25f:cba9:ffff:ffff:ffff |
| 171 | 2c19:dd:dd5:c25f:cbaa::/80 | 2c19:dd:dd5:c25f:cbaa:ffff:ffff:ffff |
| 172 | 2c19:dd:dd5:c25f:cbab::/80 | 2c19:dd:dd5:c25f:cbab:ffff:ffff:ffff |
| 173 | 2c19:dd:dd5:c25f:cbac::/80 | 2c19:dd:dd5:c25f:cbac:ffff:ffff:ffff |
| 174 | 2c19:dd:dd5:c25f:cbad::/80 | 2c19:dd:dd5:c25f:cbad:ffff:ffff:ffff |
| 175 | 2c19:dd:dd5:c25f:cbae::/80 | 2c19:dd:dd5:c25f:cbae:ffff:ffff:ffff |
| 176 | 2c19:dd:dd5:c25f:cbaf::/80 | 2c19:dd:dd5:c25f:cbaf:ffff:ffff:ffff |
| 177 | 2c19:dd:dd5:c25f:cbb0::/80 | 2c19:dd:dd5:c25f:cbb0:ffff:ffff:ffff |
| 178 | 2c19:dd:dd5:c25f:cbb1::/80 | 2c19:dd:dd5:c25f:cbb1:ffff:ffff:ffff |
| 179 | 2c19:dd:dd5:c25f:cbb2::/80 | 2c19:dd:dd5:c25f:cbb2:ffff:ffff:ffff |
| 180 | 2c19:dd:dd5:c25f:cbb3::/80 | 2c19:dd:dd5:c25f:cbb3:ffff:ffff:ffff |
| 181 | 2c19:dd:dd5:c25f:cbb4::/80 | 2c19:dd:dd5:c25f:cbb4:ffff:ffff:ffff |
| 182 | 2c19:dd:dd5:c25f:cbb5::/80 | 2c19:dd:dd5:c25f:cbb5:ffff:ffff:ffff |
| 183 | 2c19:dd:dd5:c25f:cbb6::/80 | 2c19:dd:dd5:c25f:cbb6:ffff:ffff:ffff |
| 184 | 2c19:dd:dd5:c25f:cbb7::/80 | 2c19:dd:dd5:c25f:cbb7:ffff:ffff:ffff |
| 185 | 2c19:dd:dd5:c25f:cbb8::/80 | 2c19:dd:dd5:c25f:cbb8:ffff:ffff:ffff |
| 186 | 2c19:dd:dd5:c25f:cbb9::/80 | 2c19:dd:dd5:c25f:cbb9:ffff:ffff:ffff |
| 187 | 2c19:dd:dd5:c25f:cbba::/80 | 2c19:dd:dd5:c25f:cbba:ffff:ffff:ffff |
| 188 | 2c19:dd:dd5:c25f:cbbb::/80 | 2c19:dd:dd5:c25f:cbbb:ffff:ffff:ffff |
| 189 | 2c19:dd:dd5:c25f:cbbc::/80 | 2c19:dd:dd5:c25f:cbbc:ffff:ffff:ffff |
| 190 | 2c19:dd:dd5:c25f:cbbd::/80 | 2c19:dd:dd5:c25f:cbbd:ffff:ffff:ffff |
| 191 | 2c19:dd:dd5:c25f:cbbe::/80 | 2c19:dd:dd5:c25f:cbbe:ffff:ffff:ffff |
| 192 | 2c19:dd:dd5:c25f:cbbf::/80 | 2c19:dd:dd5:c25f:cbbf:ffff:ffff:ffff |
| 193 | 2c19:dd:dd5:c25f:cbc0::/80 | 2c19:dd:dd5:c25f:cbc0:ffff:ffff:ffff |
| 194 | 2c19:dd:dd5:c25f:cbc1::/80 | 2c19:dd:dd5:c25f:cbc1:ffff:ffff:ffff |
| 195 | 2c19:dd:dd5:c25f:cbc2::/80 | 2c19:dd:dd5:c25f:cbc2:ffff:ffff:ffff |
| 196 | 2c19:dd:dd5:c25f:cbc3::/80 | 2c19:dd:dd5:c25f:cbc3:ffff:ffff:ffff |
| 197 | 2c19:dd:dd5:c25f:cbc4::/80 | 2c19:dd:dd5:c25f:cbc4:ffff:ffff:ffff |
| 198 | 2c19:dd:dd5:c25f:cbc5::/80 | 2c19:dd:dd5:c25f:cbc5:ffff:ffff:ffff |
| 199 | 2c19:dd:dd5:c25f:cbc6::/80 | 2c19:dd:dd5:c25f:cbc6:ffff:ffff:ffff |
| 200 | 2c19:dd:dd5:c25f:cbc7::/80 | 2c19:dd:dd5:c25f:cbc7:ffff:ffff:ffff |
| 201 | 2c19:dd:dd5:c25f:cbc8::/80 | 2c19:dd:dd5:c25f:cbc8:ffff:ffff:ffff |
| 202 | 2c19:dd:dd5:c25f:cbc9::/80 | 2c19:dd:dd5:c25f:cbc9:ffff:ffff:ffff |
| 203 | 2c19:dd:dd5:c25f:cbca::/80 | 2c19:dd:dd5:c25f:cbca:ffff:ffff:ffff |
| 204 | 2c19:dd:dd5:c25f:cbcb::/80 | 2c19:dd:dd5:c25f:cbcb:ffff:ffff:ffff |
| 205 | 2c19:dd:dd5:c25f:cbcc::/80 | 2c19:dd:dd5:c25f:cbcc:ffff:ffff:ffff |
| 206 | 2c19:dd:dd5:c25f:cbcd::/80 | 2c19:dd:dd5:c25f:cbcd:ffff:ffff:ffff |
| 207 | 2c19:dd:dd5:c25f:cbce::/80 | 2c19:dd:dd5:c25f:cbce:ffff:ffff:ffff |
| 208 | 2c19:dd:dd5:c25f:cbcf::/80 | 2c19:dd:dd5:c25f:cbcf:ffff:ffff:ffff |
| 209 | 2c19:dd:dd5:c25f:cbd0::/80 | 2c19:dd:dd5:c25f:cbd0:ffff:ffff:ffff |
| 210 | 2c19:dd:dd5:c25f:cbd1::/80 | 2c19:dd:dd5:c25f:cbd1:ffff:ffff:ffff |
| 211 | 2c19:dd:dd5:c25f:cbd2::/80 | 2c19:dd:dd5:c25f:cbd2:ffff:ffff:ffff |
| 212 | 2c19:dd:dd5:c25f:cbd3::/80 | 2c19:dd:dd5:c25f:cbd3:ffff:ffff:ffff |
| 213 | 2c19:dd:dd5:c25f:cbd4::/80 | 2c19:dd:dd5:c25f:cbd4:ffff:ffff:ffff |
| 214 | 2c19:dd:dd5:c25f:cbd5::/80 | 2c19:dd:dd5:c25f:cbd5:ffff:ffff:ffff |
| 215 | 2c19:dd:dd5:c25f:cbd6::/80 | 2c19:dd:dd5:c25f:cbd6:ffff:ffff:ffff |
| 216 | 2c19:dd:dd5:c25f:cbd7::/80 | 2c19:dd:dd5:c25f:cbd7:ffff:ffff:ffff |
| 217 | 2c19:dd:dd5:c25f:cbd8::/80 | 2c19:dd:dd5:c25f:cbd8:ffff:ffff:ffff |
| 218 | 2c19:dd:dd5:c25f:cbd9::/80 | 2c19:dd:dd5:c25f:cbd9:ffff:ffff:ffff |
| 219 | 2c19:dd:dd5:c25f:cbda::/80 | 2c19:dd:dd5:c25f:cbda:ffff:ffff:ffff |
| 220 | 2c19:dd:dd5:c25f:cbdb::/80 | 2c19:dd:dd5:c25f:cbdb:ffff:ffff:ffff |
| 221 | 2c19:dd:dd5:c25f:cbdc::/80 | 2c19:dd:dd5:c25f:cbdc:ffff:ffff:ffff |
| 222 | 2c19:dd:dd5:c25f:cbdd::/80 | 2c19:dd:dd5:c25f:cbdd:ffff:ffff:ffff |
| 223 | 2c19:dd:dd5:c25f:cbde::/80 | 2c19:dd:dd5:c25f:cbde:ffff:ffff:ffff |
| 224 | 2c19:dd:dd5:c25f:cbdf::/80 | 2c19:dd:dd5:c25f:cbdf:ffff:ffff:ffff |
| 225 | 2c19:dd:dd5:c25f:cbe0::/80 | 2c19:dd:dd5:c25f:cbe0:ffff:ffff:ffff |
| 226 | 2c19:dd:dd5:c25f:cbe1::/80 | 2c19:dd:dd5:c25f:cbe1:ffff:ffff:ffff |
| 227 | 2c19:dd:dd5:c25f:cbe2::/80 | 2c19:dd:dd5:c25f:cbe2:ffff:ffff:ffff |
| 228 | 2c19:dd:dd5:c25f:cbe3::/80 | 2c19:dd:dd5:c25f:cbe3:ffff:ffff:ffff |
| 229 | 2c19:dd:dd5:c25f:cbe4::/80 | 2c19:dd:dd5:c25f:cbe4:ffff:ffff:ffff |
| 230 | 2c19:dd:dd5:c25f:cbe5::/80 | 2c19:dd:dd5:c25f:cbe5:ffff:ffff:ffff |
| 231 | 2c19:dd:dd5:c25f:cbe6::/80 | 2c19:dd:dd5:c25f:cbe6:ffff:ffff:ffff |
| 232 | 2c19:dd:dd5:c25f:cbe7::/80 | 2c19:dd:dd5:c25f:cbe7:ffff:ffff:ffff |
| 233 | 2c19:dd:dd5:c25f:cbe8::/80 | 2c19:dd:dd5:c25f:cbe8:ffff:ffff:ffff |
| 234 | 2c19:dd:dd5:c25f:cbe9::/80 | 2c19:dd:dd5:c25f:cbe9:ffff:ffff:ffff |
| 235 | 2c19:dd:dd5:c25f:cbea::/80 | 2c19:dd:dd5:c25f:cbea:ffff:ffff:ffff |
| 236 | 2c19:dd:dd5:c25f:cbeb::/80 | 2c19:dd:dd5:c25f:cbeb:ffff:ffff:ffff |
| 237 | 2c19:dd:dd5:c25f:cbec::/80 | 2c19:dd:dd5:c25f:cbec:ffff:ffff:ffff |
| 238 | 2c19:dd:dd5:c25f:cbed::/80 | 2c19:dd:dd5:c25f:cbed:ffff:ffff:ffff |
| 239 | 2c19:dd:dd5:c25f:cbee::/80 | 2c19:dd:dd5:c25f:cbee:ffff:ffff:ffff |
| 240 | 2c19:dd:dd5:c25f:cbef::/80 | 2c19:dd:dd5:c25f:cbef:ffff:ffff:ffff |
| 241 | 2c19:dd:dd5:c25f:cbf0::/80 | 2c19:dd:dd5:c25f:cbf0:ffff:ffff:ffff |
| 242 | 2c19:dd:dd5:c25f:cbf1::/80 | 2c19:dd:dd5:c25f:cbf1:ffff:ffff:ffff |
| 243 | 2c19:dd:dd5:c25f:cbf2::/80 | 2c19:dd:dd5:c25f:cbf2:ffff:ffff:ffff |
| 244 | 2c19:dd:dd5:c25f:cbf3::/80 | 2c19:dd:dd5:c25f:cbf3:ffff:ffff:ffff |
| 245 | 2c19:dd:dd5:c25f:cbf4::/80 | 2c19:dd:dd5:c25f:cbf4:ffff:ffff:ffff |
| 246 | 2c19:dd:dd5:c25f:cbf5::/80 | 2c19:dd:dd5:c25f:cbf5:ffff:ffff:ffff |
| 247 | 2c19:dd:dd5:c25f:cbf6::/80 | 2c19:dd:dd5:c25f:cbf6:ffff:ffff:ffff |
| 248 | 2c19:dd:dd5:c25f:cbf7::/80 | 2c19:dd:dd5:c25f:cbf7:ffff:ffff:ffff |
| 249 | 2c19:dd:dd5:c25f:cbf8::/80 | 2c19:dd:dd5:c25f:cbf8:ffff:ffff:ffff |
| 250 | 2c19:dd:dd5:c25f:cbf9::/80 | 2c19:dd:dd5:c25f:cbf9:ffff:ffff:ffff |
| 251 | 2c19:dd:dd5:c25f:cbfa::/80 | 2c19:dd:dd5:c25f:cbfa:ffff:ffff:ffff |
| 252 | 2c19:dd:dd5:c25f:cbfb::/80 | 2c19:dd:dd5:c25f:cbfb:ffff:ffff:ffff |
| 253 | 2c19:dd:dd5:c25f:cbfc::/80 | 2c19:dd:dd5:c25f:cbfc:ffff:ffff:ffff |
| 254 | 2c19:dd:dd5:c25f:cbfd::/80 | 2c19:dd:dd5:c25f:cbfd:ffff:ffff:ffff |
| 255 | 2c19:dd:dd5:c25f:cbfe::/80 | 2c19:dd:dd5:c25f:cbfe:ffff:ffff:ffff |
| 256 | 2c19:dd:dd5:c25f:cbff::/80 | 2c19:dd:dd5:c25f:cbff:ffff:ffff:ffff |
IPv4 CIDR reference (/0 to /32)
| Prefix | Subnet mask | Wildcard | Addresses | Usable hosts | Size | Typical use |
|---|---|---|---|---|---|---|
| /0 | 0.0.0.0 | 255.255.255.255 | 4,294,967,296 | 4,294,967,294 | 16,777,216 × /24 | |
| /1 | 128.0.0.0 | 127.255.255.255 | 2,147,483,648 | 2,147,483,646 | 8,388,608 × /24 | |
| /2 | 192.0.0.0 | 63.255.255.255 | 1,073,741,824 | 1,073,741,822 | 4,194,304 × /24 | |
| /3 | 224.0.0.0 | 31.255.255.255 | 536,870,912 | 536,870,910 | 2,097,152 × /24 | |
| /4 | 240.0.0.0 | 15.255.255.255 | 268,435,456 | 268,435,454 | 1,048,576 × /24 | |
| /5 | 248.0.0.0 | 7.255.255.255 | 134,217,728 | 134,217,726 | 524,288 × /24 | |
| /6 | 252.0.0.0 | 3.255.255.255 | 67,108,864 | 67,108,862 | 262,144 × /24 | |
| /7 | 254.0.0.0 | 1.255.255.255 | 33,554,432 | 33,554,430 | 131,072 × /24 | |
| /8 | 255.0.0.0 | 0.255.255.255 | 16,777,216 | 16,777,214 | 65,536 × /24 | Old class A; 10.0.0.0/8 |
| /9 | 255.128.0.0 | 0.127.255.255 | 8,388,608 | 8,388,606 | 32,768 × /24 | |
| /10 | 255.192.0.0 | 0.63.255.255 | 4,194,304 | 4,194,302 | 16,384 × /24 | |
| /11 | 255.224.0.0 | 0.31.255.255 | 2,097,152 | 2,097,150 | 8,192 × /24 | |
| /12 | 255.240.0.0 | 0.15.255.255 | 1,048,576 | 1,048,574 | 4,096 × /24 | 172.16.0.0/12 |
| /13 | 255.248.0.0 | 0.7.255.255 | 524,288 | 524,286 | 2,048 × /24 | |
| /14 | 255.252.0.0 | 0.3.255.255 | 262,144 | 262,142 | 1,024 × /24 | |
| /15 | 255.254.0.0 | 0.1.255.255 | 131,072 | 131,070 | 512 × /24 | |
| /16 | 255.255.0.0 | 0.0.255.255 | 65,536 | 65,534 | 256 × /24 | Old class B; 192.168.0.0/16 |
| /17 | 255.255.128.0 | 0.0.127.255 | 32,768 | 32,766 | 128 × /24 | |
| /18 | 255.255.192.0 | 0.0.63.255 | 16,384 | 16,382 | 64 × /24 | |
| /19 | 255.255.224.0 | 0.0.31.255 | 8,192 | 8,190 | 32 × /24 | |
| /20 | 255.255.240.0 | 0.0.15.255 | 4,096 | 4,094 | 16 × /24 | |
| /21 | 255.255.248.0 | 0.0.7.255 | 2,048 | 2,046 | 8 × /24 | |
| /22 | 255.255.252.0 | 0.0.3.255 | 1,024 | 1,022 | 4 × /24 | Large office or guest Wi-Fi (1,022 hosts) |
| /23 | 255.255.254.0 | 0.0.1.255 | 512 | 510 | 2 × /24 | Larger office LAN (510 hosts) |
| /24 | 255.255.255.0 | 0.0.0.255 | 256 | 254 | 1 × /24 | Typical office LAN (old class C) |
| /25 | 255.255.255.128 | 0.0.0.127 | 128 | 126 | 1/2 of a /24 | Smaller LAN or VLAN |
| /26 | 255.255.255.192 | 0.0.0.63 | 64 | 62 | 1/4 of a /24 | Smaller LAN or VLAN |
| /27 | 255.255.255.224 | 0.0.0.31 | 32 | 30 | 1/8 of a /24 | Small VLAN, phones, cameras |
| /28 | 255.255.255.240 | 0.0.0.15 | 16 | 14 | 1/16 of a /24 | Small VLAN, phones, cameras |
| /29 | 255.255.255.248 | 0.0.0.7 | 8 | 6 | 1/32 of a /24 | Small fixed public block (5 usable) |
| /30 | 255.255.255.252 | 0.0.0.3 | 4 | 2 | 1/64 of a /24 | Point-to-point (old style) |
| /31 | 255.255.255.254 | 0.0.0.1 | 2 | 2 | 1/128 of a /24 | Point-to-point link (RFC 3021) |
| /32 | 255.255.255.255 | 0.0.0.0 | 1 | 1 | 1/256 of a /24 | One host |
IPv6 prefix reference
| Prefix | Addresses | /64 LANs | /48 sites | Nibble | Typical use |
|---|---|---|---|---|---|
| /3 | 42,535,295,865,117,307,932,921,825,928,971,026,432 (2^125) | 2,305,843,009,213,693,952 | 35,184,372,088,832 | No | All global unicast (2000::/3) |
| /16 | 5,192,296,858,534,827,628,530,496,329,220,096 (2^112) | 281,474,976,710,656 | 4,294,967,296 | Yes | |
| /20 | 324,518,553,658,426,726,783,156,020,576,256 (2^108) | 17,592,186,044,416 | 268,435,456 | Yes | Large provider allocation (RIPE minimum for some) |
| /29 | 633,825,300,114,114,700,748,351,602,688 (2^99) | 34,359,738,368 | 524,288 | No | RIPE allocation to a provider (often) |
| /32 | 79,228,162,514,264,337,593,543,950,336 (2^96) | 4,294,967,296 | 65,536 | Yes | Provider allocation (RIPE default) |
| /36 | 4,951,760,157,141,521,099,596,496,896 (2^92) | 268,435,456 | 4,096 | Yes | |
| /40 | 309,485,009,821,345,068,724,781,056 (2^88) | 16,777,216 | 256 | Yes | |
| /44 | 19,342,813,113,834,066,795,298,816 (2^84) | 1,048,576 | 16 | Yes | |
| /48 | 1,208,925,819,614,629,174,706,176 (2^80) | 65,536 | 1 | Yes | One site or organisation (RIPE PI / assignment) |
| /52 | 75,557,863,725,914,323,419,136 (2^76) | 4,096 | Yes | ||
| /56 | 4,722,366,482,869,645,213,696 (2^72) | 256 | Yes | Small site or home (common provider assignment) | |
| /60 | 295,147,905,179,352,825,856 (2^68) | 16 | Yes | Some home broadband (16 LANs) | |
| /64 | 18,446,744,073,709,551,616 (2^64) | 1 | Yes | One LAN or VLAN (needed for SLAAC) | |
| /72 | 72,057,594,037,927,936 (2^56) | 1/256 of a /64 | Yes | ||
| /80 | 281,474,976,710,656 (2^48) | 1/65,536 of a /64 | Yes | ||
| /96 | 4,294,967,296 | 1/4,294,967,296 of a /64 | Yes | Embeds an IPv4 address (NAT64) | |
| /112 | 65,536 | 1/281,474,976,710,656 of a /64 | Yes | ||
| /120 | 256 | 1/72,057,594,037,927,936 of a /64 | Yes | ||
| /124 | 16 | 1/1,152,921,504,606,846,976 of a /64 | Yes | ||
| /126 | 4 | 1/4,611,686,018,427,387,904 of a /64 | No | ||
| /127 | 2 | 1/9,223,372,036,854,775,808 of a /64 | No | Point-to-point link (RFC 6164) | |
| /128 | 1 | 1/18,446,744,073,709,551,616 of a /64 | Yes | One host or loopback |
Private and special ranges
IPv4
| Range | Name | What it is |
|---|---|---|
255.255.255.255/32 | Limited broadcast | Every host on the local network |
0.0.0.0/8 | This network | Not routed; 0.0.0.0 means "any address" in settings |
10.0.0.0/8 | Private (RFC 1918) | Office and home networks; not routed on the internet |
100.64.0.0/10 | Shared address space (CGNAT) | Used by providers behind carrier-grade NAT (RFC 6598) |
127.0.0.0/8 | Loopback | This computer |
169.254.0.0/16 | Link-local (APIPA) | Self-assigned when no DHCP server answers |
172.16.0.0/12 | Private (RFC 1918) | Office and home networks; not routed on the internet |
192.0.0.0/24 | IETF protocol assignments | Special uses such as DS-Lite |
192.0.2.0/24 | Documentation (TEST-NET-1) | For examples; never used on a network |
192.88.99.0/24 | 6to4 relay (deprecated) | Formerly anycast for 6to4 |
192.168.0.0/16 | Private (RFC 1918) | Office and home networks; not routed on the internet |
198.18.0.0/15 | Benchmarking | Network equipment testing (RFC 2544) |
198.51.100.0/24 | Documentation (TEST-NET-2) | For examples; never used on a network |
203.0.113.0/24 | Documentation (TEST-NET-3) | For examples; never used on a network |
224.0.0.0/4 | Multicast | One-to-many traffic, such as IPTV and routing protocols |
240.0.0.0/4 | Reserved | Future use; not usable on most systems |
IPv6
| Range | Name | What it is |
|---|---|---|
::/128 | Unspecified | No address; :: means "any address" in settings |
::1/128 | Loopback | This computer |
::ffff:0:0/96 | IPv4-mapped | An IPv4 address written as IPv6 |
64:ff9b::/96 | NAT64 | IPv4 addresses reached through a NAT64 gateway |
100::/64 | Discard only | Traffic sent here is dropped (RFC 6666) |
2001:db8::/32 | Documentation | For examples; never used on a network |
2001::/32 | Teredo | IPv6 tunnelled over IPv4 UDP |
2002::/16 | 6to4 | IPv6 tunnelled over IPv4 (largely retired) |
3fff::/20 | Documentation | For examples (RFC 9637) |
fc00::/7 | Unique local (ULA) | Private IPv6, like RFC 1918; usually fd00::/8 |
fe80::/10 | Link-local | Every IPv6 interface has one; not routed |
ff00::/8 | Multicast | One-to-many traffic; replaces broadcast |
2000::/3 | Global unicast | Public internet addresses |